Name:           paperkey
Version:        1.1
Release:        6%{?dist}
Summary:        An OpenPGP key archiver

Group:          Applications/Archiving
License:        GPLv2+
URL:            http://www.jabberwocky.com/software/paperkey/
Source0:        http://www.jabberwocky.com/software/%{name}/%{name}-%{version}.tar.gz
Source1:        http://www.jabberwocky.com/software/%{name}/%{name}-%{version}.tar.gz.sig
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

%description
A reasonable way to achieve a long term backup of OpenPGP (PGP, GnuPG,
etc) keys is to print them out on paper.  Paper and ink have amazingly
long retention qualities - far longer than the magnetic or optical
means that are generally used to back up computer data.  A paper
backup isn't a replacement for the usual machine readable (tape, CD-R,
DVD-R, etc) backups, but rather as an if-all-else-fails method of
restoring a key.

%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot}


%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog COPYING NEWS README
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1.gz


%changelog
* Fri Jul 20 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Sat Jul 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Thu Feb 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 10 2009 Todd Zullinger <tmz@pobox.com> - 1.1-1
- Update to 1.1
- Replace $RPM_BUILD_ROOT with %%{buildroot}

* Tue Feb 12 2008 Todd Zullinger <tmz@pobox.com> - 0.8-1
- update to 0.8
- update %%description from upstream spec file

* Sun Oct 14 2007 Todd Zullinger <tmz@pobox.com> - 0.7-1
- update to 0.7

* Mon Sep 24 2007 Todd Zullinger <tmz@pobox.com> - 0.6-1
- initial package
